
Redmine - Feature #17571

"Group By" Time Entries

2014-07-28 19:27 - Tim Schoffelman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently, Time entries do not have the ability to be grouped. It would be a great feature to have it group by User, Date, Category,

Tracker and/or Project. See screenshot for further details.

Related issues:

Is duplicate of Redmine - Feature #16843: Enable grouping on time entries list Closed

History

#1 - 2014-07-28 19:27 - Tim Schoffelman

- Copied from Feature #16843: Enable grouping on time entries list added

#2 - 2014-08-26 14:33 - Toshi MARUYAMA

- Copied from deleted (Feature #16843: Enable grouping on time entries list)

#3 - 2014-08-26 14:33 - Toshi MARUYAMA

- File deleted (Spent_time_-_Details_-_Paulsen_Support.png)

#4 - 2014-08-26 14:33 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

#5 - 2014-08-26 14:34 - Toshi MARUYAMA

- Is duplicate of Feature #16843: Enable grouping on time entries list added
